{
  "id": 3373212,
  "name": "The People of the State of Illinois ex rel. Lillian G. Kolb, appellee, v. Halbert H. Porter et al., appellants",
  "name_abbreviation": "People ex rel. Kolb v. Porter",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,422",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 279,
    "ocr_confidence": 0.557,
    "sha256": "eef6d5655b13fcdd59a3958866008fc65913e29eccbd818e4028fa43227a0a94",
    "simhash": "1:52a550fd75849839",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Lillian G. Kolb, appellee, v. Halbert H. Porter et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Albert A. Kraft, for appellants. Theodore A. Kolb, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Lillian G. Kolb, appellee, v. Halbert H. Porter et al., appellants.\nGen. No. 31,422.\nOpinion filed June 13, 1927.\nAlbert A. Kraft, for appellants. Theodore A. Kolb, for appellee."
  },
  "file_name": "0620-04",
  "first_page_order": 672,
  "last_page_order": 672
}
